Subject: home-made hydroponics

From: [email-masked] (ANNE KNOX)
Date: 8 May 1995 12:25:25 -0700

I am trying to construct my own hydroponic device using PVC pipe. The 
pipe would be sealed at the ends and have 1" x 1" squares cut in the top 
for rockwool cubes.  The solution would be pulled up via a small pump and 
dripped on the cubes through small emitters.  The pipe would be sloped so 
that the solution would trickle down to one end, where another tube would 
take the solution back to the bucket.  My question is:  will this work?  
Has anyone tried another method that worked out?  Any advice will be 
greatly appreciated.

---

From: [email-masked] (John Bozick)
Date: 15 May 1995 19:43:10 GMT

This will depend on the type of plants you wish to grow.  Tomatoes grow well
in Rockwool.  Lettuce and celery do better in flotation systems or aggregate.
If you plan on using Rockwool you may want to use a plastic tray instead of
PVC pipe.  Its cheaper and will allow you more access to your plants.